• Home
  • FAQs
  • Which operating systems are required for/compatible with the platform?

Operating systems

Windows Server 2016 is supported for Questionmark OnPremise. Non-English versions are not supported.